{ pkgs, pkgs-unstable, ... }:
{

  environment.systemPackages =
    (with pkgs; [

    bc
    jq
    xorg.xrandr

    feh

    enpass
    vesktop
    obsidian
    kicad

    piper

    qemu

    libreoffice
    blender
    gimp
    inkscape


  ])
  ++
  (with pkgs-unstable; [

    prusa-slicer

  ]);

}
